import 'package:get/get.dart';

import '../../kr_home/controllers/kr_home_controller.dart';
import '../controllers/kr_statistics_controller.dart';

class KRStatisticsBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<KRHomeController>(() => KRHomeController());
    Get.lazyPut<KRStatisticsController>(() => KRStatisticsController());
  }
}
